Subject: Re: 2001 CF-18 photos.
From: "Steve Bamford" <[email-masked]>
To: "Uncle Bill's Hobby" <[email-masked]>
Date: Thu, 4 Apr 2002 23:57:18 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Uncle Bill's Hobby" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 03, 2002 9:32 PM
Subject: 2001 CF-18 photos.

> Hi Steve,
>   It has been a while.
>   I planned to send you the scans last week. I got frustrated by the
> Local experts that I just stopped, but then again I deceided to send
> them and share with everyone. Why hold back and make a very few people
> happy.
>   The second reason I send them to you for posting is I saw that Mike
> reyno posted the in-flight shots that I was going to send in the first
> place! Those are parts of the many photos that I have in my files!
>   I decided to send the ground shots instead. This is part one, as
> "general Walkaround" shots, I will send more interms of top, wings, and
> etc. in the very near future if you want. I have over 6 rolls of photos.
> I have to get my son to scan them for me.
>   Can you use some 60 years CF-18 photos too? I see that you have some
> from Vern, I have hundreds of very close ups, including flying shots
> from Cold Lake.
>   I hope my photos are good enough to share with ARC.
> Are you coming into calgary to the RMMC contest?
>   I will be available to share the moments with out of town guess this
> year instead of working the contest. I also thank your advise to just
> ignore and distance all the people that I do not think is "worth it". It
> is unfortunate that people like to learn things the hard way including
> me.
> I this case, I am sure my photos are good enough, it is just some people
> sre jealous that I can get all the close up anytime I wanted.
>
> Thank you
>
> Uncle Rick
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----